
<Table id="IDC_ZA01_TABLE" top="0" visibility="visible" style="ZA01_TABLE" left="10" width="976" height="500" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" onclick="alert('IDC_ZA01_TABLE')">
</Table>
